1

Closed

Unable to install in Visual Basic 2010 Express

description

I tried installing IndentGuide v14 (VS 2010).vsix but I get an error message when I try to open it. The error says it cant be installed on any currently installed program.
Closed Jul 8, 2016 at 12:32 AM by Zooba
Express editions don't support extensions. You'll need at least VS 2010 Professional to use this, or VS 2013/2015 Community (which is free for non-corporate use).

comments